const express = require('express');
const router = express.Router();
const { authenticate } = require('../middleware/authMiddleware');
const generalController = require('../controllers/generalController');




router.get('/reports',authenticate, generalController.getSummaryStats);
router.get('/audit-trails',authenticate, generalController.getAuditTrails);




module.exports = router;